  /* ====================================== */
/* HOMEPAGE BANNER SLIDER
/* ====================================== */
#homepage-banner-wrapper{height:100vh;position: relative;contain:layout;}
#homepage-banner-wrapper .slider-container{position:absolute;top:0;left:0;width:100%;height:100%; }
@media screen and (min-width: 768px){
  #homepage-banner-wrapper .slider-container{background-color: #F5F4F2; }
}
#homepage-banner-wrapper .slider-wrapper{display:flex;width:100%;height:100%;position:relative;}
#homepage-banner-wrapper .slide{width:100%;height:100%;overflow:hidden;flex-shrink:0;will-change:transform;}
#homepage-banner-wrapper .slide-content{width:100%;height:100%;will-change:transform;position:relative;}
#homepage-banner-wrapper .slide-content .overlay{position:absolute;top:0;left:0;width:100%;height:100%;background-color: black;opacity: 0.5;z-index:2;}
#homepage-banner-wrapper .slide-content img,#homepage-banner-wrapper .slide-content video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center;opacity:0;z-index: 0;}
#homepage-banner-wrapper .slide-statistics{position:absolute;width:100%;position:absolute;bottom:0;will-change:transform;z-index:2;}
#homepage-banner-wrapper div[slide-index="3"] img{object-position: top;}
@media screen and (max-width: 767px){
  #homepage-banner-wrapper{width:100vw;height:692px;overflow:hidden;position: relative;contain:layout;}
  #homepage-banner-wrapper .slide-content{height:450px;}
  #homepage-banner-wrapper .slider-wrapper{height:450px;}
  #homepage-banner-wrapper .slide-statistics{position:absolute;width:100%;position:absolute;top:450px;will-change:transform;z-index:2;}
  #homepage-banner-wrapper .text_name{display: none !important;}
  #homepage-banner-wrapper .slide-content .overlay{z-index:-1;}
}
/* ====================================== */
/* Other Homepage Styles
/* ====================================== */
.page_banner .slide_text{color:#fff;position:absolute;top:calc(50% - 96px);}
.page_banner .slide_text a{color:#fff;font-size:16px;line-height:24px;text-decoration:none;}
.page_banner .slide_text a img{margin-left:20px;}
.page_banner .slide_text h3{font-family:Avenir-Black;color:#fff;font-weight:700;font-size:42px;line-height:55px;margin:0px 0px 30px;}
.slide_stats{margin-top:-180px;color:#fff;position:relative;}
.slide_stats h2{font-size:36px;font-family:Avenir-Heavy;margin-bottom:0px;line-height:48px;margin-top:0px;}
.slide_stats p{font-size:18px;font-family:Avenir-Roman;margin:0px;}
.slide_stats .stats_number{height:auto;width:calc(25% - 53px);float:left;margin-right:70px;position:relative;padding-bottom:25px;}
.slide_stats .stats_number:last-child{margin-right:0px;}
.slide_stats .stats_number:before{content:"";position:absolute;left:0px;right:0px;bottom:0px;height:1px;background-color:rgba(255, 255, 255, 0.2);}
.slide_stats .stats_number .mbl_pos_abs{position:absolute;top:-28px;}
#homepage-banner-wrapper .text_name{padding-right:30px;}
.rising_up_right_image{text-align:center;position:relative;z-index:1;}
.rising_up_right_image:before{content:"";position:absolute;left:0px;top:95px;height:120px;width:100%;background-color:#F5F4F2;z-index:-1;}
.rising_up_right_image:after{content:"";position:absolute;left:0px;top:235px;height:120px;width:100%;background-color:#F5F4F2;z-index:-1;}
.rising_up_right_image img{display:inline-block;}
.rising_up{padding-top:125px;}
.rising_up.news_wraper{padding-top:150px;}
.rising_up .rising_text{position:relative;}
.rising_up .rising_text+.rising_text h3{margin-top:70px;}
.rising_up .rising_text+.rising_text a{margin-bottom:0px;}
.rising_up .rising_text:before{content:"";position:absolute;bottom:0px;left:0px;width:70%;height:1px;background-color:rgba(103, 104, 102, 0.4);}
.rising_up .rising_text+.rising_text:before{display:none;}
.rising_up .rising_text h1, .rising_up .rising_text h3 {color:#2B2523;font-size:36px;font-family:Avenir-Light;line-height:47px;margin-top:0px;margin-bottom:25px;}
.rising_up .rising_text a{color:#2B2B33;font-size:16px;padding-bottom:5px;font-family:Avenir-Heavy;display:inline-block;margin-bottom:75px;text-transform:uppercase;text-decoration:none;}
.measuring_box{background-color:#F5F4F2;height:300px;width:auto;padding:60px 30px;}
.measuring_box h3{margin:0px 0px 20px;color:#2B2523;font-size:16px;font-family:Avenir-Medium;font-weight:500;line-height:26px;}
.measuring_box h3+h3{margin-bottom:0px;line-height:1.7}
.news_wraper{border-bottom:none;}
.news_wraper{padding-bottom:120px;border-bottom:1px solid rgba(183, 183, 183, 0.35);}
.news_left{width:350px;height:450px;float:left;display:table;margin-right:145px;}
.news_left .news_left_section{display:table-cell;vertical-align:middle;}
.news_left span{color:#F15922;font-size:16px;}
.news_left h2{font-size:36px;line-height:47px;color:#2B2523;margin:15px 0px 30px; font-family:Avenir-Light;}
.news_right_section a.link_style{font-size:14px;}
.news_right .news_right_section{height:450px;width:320px;float:left;background-color:#F5F4F2;padding:60px 40px;}
.news_right .news_right_section .news_right_section_img{height:100px;width:100px;background-color:#fff;line-height:100px;text-align:center;border-radius:50%;margin-bottom:35px;}
.news_right .news_right_section .news_right_section_img img{width:32px;}
.news_right .news_right_section p{font-size:16px;color:#2B2B33;margin-bottom:15px;font-family:Avenir-Light;}
.news_right .news_right_section h5 {color:#2B2523;font-size:16px; font-family:Avenir-Heavy; line-height:1.5; margin:0px 0px 40px; min-height:72px; }
.news_right .news_right_section+.news_right_section{margin-left:65px;}
.animate-scroll-arrow{animation-name:animateScrollArrow;animation-duration:3s;animation-fill-mode:forwards;animation-iteration-count:infinite;}
@media screen and (max-width:767px){
  .animate-scroll-arrow{top:420px;}
}
@media screen and (min-width:768px){
  .animate-scroll-arrow{bottom:20px;}
}
@keyframes animateScrollArrow{
  0%{transform:translate3d(0, -6px, 0) }
  80%{transform:translate3d(0, 6px, 0) }
  100%{transform:translate3d(0, -6px, 0) }
}
@media(max-width: 1199px) {
  .slide_stats .stats_number{margin-right:50px;width:calc(25% - 38px);}
  .news_left{width:33.33%;margin-right:0px;}
  .news_right .news_right_section{width:calc(33.33% - 15px);}
  .news_right .news_right_section+.news_right_section{margin-left:30px;}
}

@media(max-width: 1024px) {
  .measuring_box{padding:60px 30px;}
  .rising_up{padding-top:80px;}
  .news_wraper{padding-bottom:70px;}
}
@media(max-width: 991px) {
  .rising_up{padding-left:20px;padding-right:20px;}
  .news_right .news_right_section{width:calc(50% - 15px);}
  .news_left{width:100%;height:auto;padding:0px 0px 70px;}
  .news_left .news_left_section{vertical-align:top;}
  .slide_stats .stats_number{margin-right:30px;width:calc(25% - 23px);}
}

/*Custom Tablet*/
@media (min-width: 768px) and (max-width: 1024px) {
   .rising_up.news_wraper{padding: 120px 0px 100px;}
}


@media(max-width: 767px) {
  .mbl_news_image{display:inline-block !important;height:24px;margin-right:5px;margin-top:-5px;}
  p.text_name.mblproject_slider_txt{padding-right:10px;background-color:transparent;}
  .page_banner .swiper-slide .slides_image{height:85vh;position:relative;}
  .page_banner .slide_text{text-align:center;width:100%;left:0px;top:calc(25% - 15px);}
  .page_banner .slide_text h3{font-size:30px;display:inline-block;margin-bottom:25px;line-height:42px;}
  .page_banner .slide_text a{color:#fff;font-size:12px;text-decoration:none;display:block;}
  .page_banner .slide_text a img{margin-left:10px;}
  .slide_stats h2{font-size:20px;line-height:26px;margin-top:4px;}
  .slide_stats p{font-size:12px;line-height:16px;}
  .slide_stats .stats_number{width:calc(33.33% - 10px);margin-right:15px;padding-bottom:10px;}
  .slide_stats .stats_number p.mbl_pos_abs{position:absolute;top:-15px;}
  #homepage-banner-wrapper .text_name{padding-right:10px;}
  .rising_up .rising_text h1, .rising_up .rising_text h3 {font-size:20px;text-align:center;}
  .rising_up.rising_up_mobile{padding-top:40px;text-align:center;background-color:#F5F4F2;padding-bottom:50px;}
  .rising_up.rising_up_mobile .rising_text:before{width:100%;}
  .rising_up .rising_text h1, .rising_up .rising_text h3 {margin-bottom:20px;line-height:30px;}
  .rising_up .rising_text+.rising_text h3{margin-top:50px;}
  .rising_up .rising_text a{margin-bottom:50px;font-size:12px;}
  .rising_up_right_image{display:none;}
  .measuring_box{background-color:transparent;text-align:center;height:auto;padding:0 0 65px;position:relative;}
  .measuring_box .mbl_height_table{min-height:130px;display:table;width:100%;}
  .measuring_box .mbl_height_table h3.mbl_height{display:table-cell;vertical-align:middle;}
  .measuring_box h3{font-size:15px;line-height:1.5;}
  .measuring_box h3.custom_mobile{color:#676866;font-family:Avenir-Roman;margin-top:0px;margin-bottom:60px;}
  .news_right .news_right_section{width:100%;background-color:transparent;padding:0px;height:auto;border-bottom:1px solid rgba(183, 183, 183, 0.35);margin-top:30px;padding-bottom:30px;}
  .news_right .news_right_section+.news_right_section{margin-left:0px;}
  .news_right .news_right_section h5{; width:100%;padding-right: 111px;font-family:Avenir-Medium;font-size:15px;float:left;margin-bottom:0px;min-height:1px; text-align: left; background-image: url(/images/svg/next-page.svg); background-repeat: no-repeat; background-position: right center;}
  .news_right .news_right_section h5.custom_desktop{display: none !important;}
  .news_right .news_right_section p{font-size:12px;color:#676866;margin-bottom:10px; text-align: left;}
  .news_left span{text-transform:uppercase;display:inline-block;font-size:12px;}
  .news_left h2{font-size:20px;margin-bottom:10px;line-height:30px;}
  .news_left{padding-bottom:0px;}
  .rising_up.news_wraper{padding-bottom:60px;padding-top:60px;}
  .slide_stats{margin-top:0;position:absolute;width:calc(100% - 40px);}
  .rising_up{padding-top:60px;}
  .rising_up.project_slider_wraper{padding-top:60px;}
  .slide_stats{margin-top:0;color:#2B2523;padding:35px 25px 50px;}
  .slide_stats .stats_number:before{background-color:rgba(103, 104, 102, 0.1);height:2px;}
  .swiper-slide-active .slide_stats .stats_number:after, .slide-statistics.animate .slide_stats .stats_number:after{height:2px;background-color:rgba(241, 89, 34, 0.6);}
  .slide_stats .stats_number{width:calc(50% - 15px);margin-right:30px;padding-bottom:15px;}
  .slide_stats .stats_number:nth-child(even){margin-right:0px;}
  .slide_stats .stats_number:nth-child(3), .slide_stats .stats_number:nth-child(4){margin-top:35px;}
  .slide_stats .stats_number p.mbl_pos_abs{position:static;}
  .measuring_year p{color:#676866;font-family:Avenir-Roman;margin:0px;font-size:15px;line-height:1.5;position:absolute;bottom:65px;width:100%;text-align:center;}
}
